2 Replies Latest reply on Nov 12, 2012 4:17 AM by Dhananjay Neeraj2

    Oracle Identity Manager 11.1.1.5

    973714
      I am interested in installing Oracle Identity Manager 11.1.1.5

      There is a patch 4 required for this version? Please confirm if this patch is mandatory or one can install without this patch?

      Any other info that will help for Oracle Identity manager 11.1.1.5 install


      Thanks
      Rk

      Edited by: 970711 on Nov 11, 2012 8:01 PM